#slider {
    width: 960px;
    margin: 20px auto;
    position: relative;
}

#slider span {position: absolute; right: 18px; bottom: 19px; color: white; display: block; width: 255px; padding: 15px 15px 0px 15px; background: url(../images/cssimg/TestimonialBG.png) no-repeat; font: italic 11px "lucida sans unicode", "Lucida Grande",  Arial,  sans-serif}

#slider span strong {font: bold 11px "lucida sans unicode", "Lucida Grande",  sans-serif;}

#slider span a {float: right; display: block; color: white; text-decoration: none; background: url(../images/cssimg/BlueBullet.png) no-repeat; padding: 4px 0 4px 30px; margin: 10px 0; font-style: normal; font: bold 11px "lucida sans unicode", "Lucida Grande",  sans-serif;}

#slider span a:hover {text-decoration: underline}

.scroll {
    height: 410px;
    width: 960px;
    overflow: auto;
    overflow-x: hidden;
    position: relative;
    clear: left;
    background: #FFFFFF url(images/content_pane-gradient.gif) repeat-x scroll left bottom;
}

.scrollContainer div.panel {
 
    height: 310px;
    width: 960px;
}

#shade {
    background: #EDEDEC url(images/shade.jpg) no-repeat 0 0;
    height: 50px;
}

ul.navigation {
    list-style: none;
    margin: 0;
    padding: 0;
    padding-bottom: 9px;
}

ul.navigation li {
    display: inline;
    margin-right: 0px;
}

ul.navigation a {
    color: #000;
    text-decoration: none; 
}

ul.navigation a:hover {
    background-color: #f6f6f6;
}

ul.navigation a.selected {
    background-color: #fff;
}

ul.navigation a:focus {
    outline: none;
}

.scrollButtons {
    position: absolute;
    top: 200px;
    cursor: pointer;
}

.scrollButtons.left {
    left: -50px;
}

.scrollButtons.right {
    right: -50px;
}

.hide {
    display: none;
}

/* ------------------------------------ Slide 1 ------------------------------------ */

div.Slide1 {background: #74ab45 url(../images/cssimg/1stBG.jpg) 0 -50px; height: 410px }

div.Slide1 div {background: url(../images/cssimg/Slide1BG.jpg) no-repeat 1px 0px; height: 410px; position: relative}

div.Slide1 div ul {position: absolute; background: url(../images/cssimg/FirstSlideBox.png) no-repeat; top: 35px; left: 35px; width: 285px; height: 335px; margin: 0; padding: 0;}

div.Slide1 div li {list-style: none; padding: 0; margin: 0; line-height: 16px !important }

li.redbull {font: normal 13px "lucida sans unicode", "Lucida Grande",  sans-serif; background: url(../images/cssimg/RedBullet.png) no-repeat 0 -2px; padding: 0 0 8px 28px !important; margin-left: 20px !important; }

li.greenbull {font: normal 13px "lucida sans unicode", "Lucida Grande",  sans-serif; background: url(../images/cssimg/GreenBullet.png) no-repeat 0 -2px; padding: 0 0 8px 28px !important; margin-left: 20px !important; }

li.topHeading {padding: 20px 0 0 0 !important;}

li.botomHeading {padding: 10px 0 0 0 !important;}

div.Slide1 h2 {font: normal 16px "lucida sans unicode", "Lucida Grande",  sans-serif; margin-left: 20px; padding: 0}

div.Slide2 {background: #60a1bd url(../images/cssimg/2ndBG.jpg) 0 -50px; heght: 410px  }

li.DownloadFreeGuide {position: relative}

li.DownloadFreeGuide a {position: absolute; display: block; font: normal 17px "lucida sans unicode", "Lucida Grande",  sans-serif; text-decoration: none; color: #333; top: 10px; left: 18px; background:url(../images/cssimg/DownloadFREE.png) no-repeat; padding: 28px 28px 28px 52px;}


/* ------------------------------------ Slide 2 ------------------------------------ */

div.Slide2 {background: #74ab45 url(../images/cssimg/2ndBG.jpg) 0 -50px; height: 410px }

div.Slide2 div {background: url(../images/cssimg/Slide2BG.jpg) no-repeat 1px 0px; height: 410px; position: relative}

div.Slide2 div ul {position: absolute; background: url(../images/cssimg/SecondSlideBox.png) no-repeat; top: 35px; position: relative; left: 35px; width: 592px; height: 335px; margin: 0; padding: 0;}

div.Slide2 div li {list-style: none; padding: 0; margin: 0; color: #333 }

div.Slide2 li.topHeading {height:190px}

div.Slide2 li.topHeading h2 {font: normal 16px "lucida sans unicode", "Lucida Grande",  sans-serif; margin: 0 0 14px 20px !important; padding: 0; width: 270px; color: black;}

div.Slide2 li.topHeading p {font: normal 12px "lucida sans unicode", "Lucida Grande",  sans-serif; padding: 0 0 0 20px; width: 270px; color: #333 }

div.Slide2 li.topHeading p img {float: left; border: 1px solid #ccc; margin: 0 10px 0px 0}

div.Slide2 li.greenbull {font: normal 12px "lucida sans unicode", "Lucida Grande",  sans-serif; width: 270px}

div.Slide2 li.FreeCourse {position: absolute; top: 20px; left: 310px;  padding: 0 15px 0 25px; background: url(../images/cssimg/vr.gif) repeat-y}

div.Slide2 li.FreeCourse h2 {font: normal 15px "lucida sans unicode", "Lucida Grande",  sans-serif; margin: 0; color: #990000}

div.Slide2 li.FreeCourse p {font: normal 11px "lucida sans unicode", "Lucida Grande",  sans-serif; margin: 10px 0 20px 0; color: #333}

div.Slide2 li.FreeCourse label {font: normal 16px "lucida sans unicode", "Lucida Grande",  sans-serif; display: block; margin-bottom: 3px}

div.Slide2 input {background: url(../images/cssimg/FreeCourseInputs.gif) no-repeat; border: none; padding: 10px; font: normal 15px "lucida sans unicode", "Lucida Grande",  sans-serif; color: #777; border: red solid 0px; width: 215px; margin-bottom: 15px}

div.Slide2 input.FreeCourseSubmit {width: auto ;background: url(../images/cssimg/FreeCourse.gif) no-repeat; border: none; font: normal 16px "lucida sans unicode", "Lucida Grande",  sans-serif; padding: 15px 28px 23px 52px; cursor: pointer; margin-left: -1px; color: #000;}

/* ------------------------------------ Slide 3 ------------------------------------ */

div.Slide3 {background: #74ab45 url(../images/cssimg/3rdBG.jpg) 0 -50px; height: 410px }

div.Slide3 div {background: url(../images/cssimg/Slide3BG.jpg) no-repeat 1px 0px; height: 410px; position: relative}

div.Slide3 div ul {position: absolute; background: url(../images/cssimg/SecondSlideBox.png) no-repeat; top: 35px; position: relative; left: 35px; width: 592px; height: 335px; margin: 0; padding: 0;}

div.Slide3 div li {list-style: none; padding: 0; margin: 0; color: #333 }

div.Slide3 li.topHeading {height:190px}

div.Slide3 li.topHeading h2 {font: normal 16px "lucida sans unicode", "Lucida Grande",  sans-serif; margin: 0 0 14px 20px !important; padding: 0; width: 270px; color: black}

div.Slide3 li.topHeading p {font: normal 12px "lucida sans unicode", "Lucida Grande",  sans-serif; padding: 0 0 0 20px; width: 270px; color: #333 }

div.Slide3 li.topHeading p img {float: left; border: 1px solid #ccc; margin: 0 10px 0px 0}

div.Slide3 li.greenbull {font: normal 12px "lucida sans unicode", "Lucida Grande",  sans-serif; width: 260px}

div.Slide3 li.FreeCourse {position: absolute; top: 20px; left: 310px;  padding: 0 15px 0 25px; background: url(../images/cssimg/vr.gif) repeat-y}

div.Slide3 li.FreeCourse h2 {font: normal 15px "lucida sans unicode", "Lucida Grande",  sans-serif; margin: 0; color: #990000}

div.Slide3 li.FreeCourse p {font: normal 11px "lucida sans unicode", "Lucida Grande",  sans-serif; margin: 10px 0 20px 0; color: #333}

div.Slide3 li.FreeCourse label {font: normal 16px "lucida sans unicode", "Lucida Grande",  sans-serif; display: block; margin-bottom: 3px}

div.Slide3 input {background: url(../images/cssimg/FreeCourseInputs.gif) no-repeat; border: none; padding: 10px; font: normal 15px "lucida sans unicode", "Lucida Grande",  sans-serif; color: #777; border: red solid 0px; width: 215px; margin-bottom: 15px}

div.Slide3 input.FreeCourseSubmit {width: auto ;background: url(../images/cssimg/FreeCourse.gif) no-repeat; border: none; font: normal 16px "lucida sans unicode", "Lucida Grande",  sans-serif; padding: 15px 28px 23px 52px; cursor: pointer; margin-left: -1px; color: #000;}

/* ------------------------------------ Slide 4 ------------------------------------ */


div.Slide4 {background: #74ab45 url(../images/cssimg/4thBG.jpg) 0 -50px; height: 410px }

div.Slide4 div {background: url(../images/cssimg/Slide4BG.jpg) no-repeat 1px 0px; height: 410px; position: relative; padding-top: 40px}


table.participant-return {width: 960px; height: 410px; }

table.participant-return td {padding: 0 40px 0px 20px; vertical-align: top}

table.participant-return td.gold-r, table.participant-return td.brown-r {height: 180px;}

table.participant-return ul {list-style: none; width: 300px;  float: right; margin: 0}

table.participant-return ul h3 {margin: 0!important; padding: 0 !important;}

table.participant-return ul h3 a {color: #333; text-decoration: none;  }

table.participant-return li {border-bottom: 1px solid #ddd; padding: 5px 0}

table.participant-return td.gold-r {background:  url(../images/gold-leaf.gif) no-repeat 20px top}

table.participant-return td.brown-r {background:  url(../images/brown-leaf.gif) no-repeat 20px top}

table.participant-return td.green-r {background:  url(../images/green-leaf.gif) no-repeat 20px top}

table.participant-return td.blue-r {background:  url(../images/blue-leaf.gif) no-repeat 20px top}

/*--h3s--*/

table.participant-return td.gold-r h3 a {color: #CC9910;}

table.participant-return td.brown-r h3 a  {color: #90502E;}

table.participant-return td.green-r h3 a {color: #67A434;}

table.participant-return td.blue-r h3 a {color: #4893B3;}

table.participant-return a:hover {text-decoration: underline !important}

/* ------------------------------------ Tabs ------------------------------------*/

a#Tab1 { background: #74ab45 url(../images/cssimg/1stBG.jpg) !important; font: normal 23px "lucida sans unicode", "Lucida Grande",  sans-serif; color: white !important; 
padding: 14px 24px; width: 250px !important; }

a#Tab1:hover {background-position: 0 -60px !important;  color: black !important;}

a#Tab2 { background: #60a1bd url(../images/cssimg/2ndBG.jpg) !important; font: normal 16px "lucida sans unicode", "Lucida Grande",  sans-serif; color: white !important; padding: 20px 16px; margin-left: -3px;  }

a#Tab2:hover {background-position: 0 -60px !important;  color: black !important;}

a#Tab3 { background: #74ab45 url(../images/cssimg/3rdBG.jpg) !important; font: normal 16px "lucida sans unicode", "Lucida Grande",  sans-serif; color: white !important; padding: 20px 16px;  margin-left: -3px;}

a#Tab3:hover {background-position: 0 -300px !important;  color: black !important;}

a#Tab4 { background: #74ab45 url(../images/cssimg/4thBG.jpg)!important; font: normal 15px "lucida sans unicode", "Lucida Grande",  sans-serif; color: white !important; padding: 22px 16px;  margin-left: 1px;}

a#Tab4:hover {background-position: 0 -350px !important; color: black !important;}
